/* Generic Site Styling */

h1.heading-1
{
	color: #00358B;
}

h2.heading-2
{
	color: #00358B;
}

h3.heading-3
{
	color: #00358B;
}

h4.subheading-1
{
	color: #00358B;
}

.paragraph-1
{
	color: #000000;
}
/* Font Colours */

.WFC0,
.footerNav ul li:hover,
.randomLinkSubHeading,
.randomLinkText,
.circleButton i,
.icon-right-open-big,
.accountNav .element1,
.quoteNav .element2,
.quoteNav .element3,
.homeSlider .flexslider .heading,
.homeSlider .flexslider .text,
.eventWrap .topBar .heading,
.eventWrap .topBar .next,
.eventWrap .topBar .prev,
.promotions .adjust,
#successContainer .text,
#popupMessageContainer.popup,
.productRow .download-icon-hover,
.randomLinkContainer:hover .circleButton i,
.randomLinkContainer .circleButton i,
.header .mainNav li.page,
.footerSmallNav ul li:hover,
.woofText:hover,
.header .ourproducts-link.active,
.header .ourtradeservices-link.active,
#video-title
{
color: #FFFFFF;
}

.WFC97,
.red 
{
color: #E31C23;
}

.WFC99 {
color: #000000;
}

.FC4 {
color: #4C71AE;
}

.FC5,
.topContent .subMenu2,
.locationContainer .heading,
.serviceContainer .heading,
.contactContainer .heading,
.termsConditionsContainer .heading,
.accessClubContainer .heading,
.accessClubContainer .subHeading,
.accessClubContainer .text,
.productContent .heading .text,
.productRow .options .expand-trigger,
.productRow.no-image .options .expand-trigger,
#quote-list-popup .heading,
.bulletinContainer .headline,
.timeline .timelineNewYear,
.adviceContainer .heading,
.timelineBornEntryBorderText .timelineEntryFirstYear,
.tradeAccountContainer .heading,
.tradeAccountContainer .features .subheading,
.tradeAccountContainer .step h4
{
color: #00358B;
}

.FC6,
.homeSectionMiddle .heading,
.header .productsDropdown .productWrap li,
.header .servicesDropdown .serviceWrap li,
#popupMainNavAllItems li
{
color: #005DAB;
}

.FC7,
.homeSlider .flex-control-nav div.flex-active h6, 
.accord-header:hover .heading,
.accord-content li:hover,
.accord-header.selected .heading,
.accord-content li.selected
{
color: #FFF100;
}

.productRow .options .error.message
{
	color: red;
}

/* Font Black Colours */

.WFCB5 {
color: #F3F3F3;
}

.WFCB10 {
color: #e6e6e5;
}

.WFCB20 {
color: #cdcccc;
}

.WFCB30,
.accountNavElement,
.quoteNav .element1,
.footerWoof,
.topContent .subMenu1,
.accord-header .heading,
.serviceContainer .subheading,
.header .productsDropdown .dropdownRow3,
.tradeAccountContainer .accountPreview h6,
.accord-header:hover .heading
{
color: #b3b3b3;
}

.WFCB40 {
color: #989898;
}

.WFCB50,
.accord-content li,
.requiredField {
color: #808080;
}

.footerNav li,
.footerSmallNav ul,
.woofText
{
color: #888888
}

.WFCB60,
.contactBlock .shortDescription,
.contactBlock .heading,
.productContent .details .description,
.productContent .details td,
#quote-list-popup .categoryTree,
#quote-list-popup td,
.quotes td,
.adviceContainer .download .icon,
.careersForm .inputwrap,
.product-comment,
.header .servicesDropdown .listing
{
color: #676767;
}

.WFCB70,
.accessClubContainer .label,
.accessClubContainer .labelText 
{
color: #4d4d4d;
}

.WFCB80,
.header nav ul,
.header .mainNav li.page.active,
.randomLinkHeading,
.randomLinkContainer:hover .circleButton,
.buttonYellow .text,
.homeSlider .flex-control-nav h6,
.header .productsDropdown .productWrap .heading,
.header .servicesDropdown .serviceWrap .heading,
.accord-header:hover .circleButton,
.locationContainer .contentField .text,
.eventWrap .date,
.eventWrap .monthYear,
.eventWrap .infoContainer,
.promotions .heading,
.promotions .subHeading,
.promotions .description,
.promotions .adjust:hover,
#popupMainNavAllItems .heading,
.contactContainer .copy,
.contactContainer .subHeading,
.termsConditionsContainer .description,
.termsConditionsContainer .subHeading,
.productContent .details .heading,
.productContent .details th,
.productRow .download.button,
#quote-list-popup .productRow .heading,
.bulletinContainer .subheading,
.adviceContainer .copy,
.adviceContainer .download .heading,
.careersForm .label,
.addthisevent-drop,
.tradeAccountContainer .subheading
{
color: #333333;
}

.WFCB85{
color: #262626;
}

.WFCB90 {
color: #1a1a1a;
}

input[type=text],
select,
textarea,
.contactContainer input.error,
.contactContainer select.error,
.contactContainer textarea.error {
	color: #ababab;	
}